/* @media screen and (max-width: 480px) { */
    /*slide*/
    .slide {
        margin-top:1.5rem;
        position: relative;
        overflow: hidden;
    }
    .slide:after {
        content: '';
        display: block;
        width: 100%;
        padding-top: 47%;
    }
    .slide ul {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
    }
    .slide li {
        list-style: none;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    .slide-img {
        float:left;
        width: 50%;
        height: 100%;
        border: none;
        background-size:100%;
    }
    .slide .dot {
        position: absolute;
        right: 0.3125rem;
        bottom: 0.3125rem;
        font-size: 0;
    }
    .slide .dot span {
        display: inline-block;
        width: 0.1563rem;
        height: 0.1563rem;
        margin-left: 0.1563rem;
        border: 1px solid #fff;
        border-radius: 50%;
    }
    .slide .dot .cur {
        background-color: #fff;
    }
    .slide-title{
        background-image: -webkit-gradient(linear,50% 100%,50% 0,from(rgba(0,0,0,0.9)),to(rgba(0,0,0,0.1)));
        color: #fff;
        height: 0.9375rem;
        line-height: 0.9375rem;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        font-size: 0.625rem;
    }
    .dot-slider {
        -webkit-transform: translateZ(0);
        height: 0.9375rem;
        right: 0.3125rem;
        bottom: 0;
        z-index: 1;
        line-height: 0.9375rem;
        color: white;
        font-size: 0.625rem;
        position: absolute;
    }
    .img-director{
        color:white;
    }


    /* category */
    .categroy{
        margin: 0;
        padding: 0.3125rem 0;
        background-color: #fff;
        box-shadow: 0rem 0.1563rem 0.3125rem rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0rem 0.1563rem 0.3125rem rgba(0, 0, 0, .5);
    }
    .categroy p{
        font-size: 0.5rem;
        margin: 0;
        line-height: 1rem;
        border-radius: 0.1563rem;
        border: 0.0625rem solid;
        font-weight: bolder;
        text-align: center;
    }
    .col-xs-3{
        width:25%;
        float:left;
    }

    /*block*/
    .channel-block{
        margin:auto 0.125rem;
    }
    .block{
        width: 50%;
        float: left;
        position:relative;
        padding-left: 0.125rem;
        padding-right: 0.125rem;
        margin-bottom:0.625rem;
    }
    .block-image{
        border-radius: 0.1875rem;
        background-size: 100% 100%;
        -webkit-box-shadow: 0 0.1563rem 0.3125rem rgba(0, 0, 0, .5);
        box-shadow: 0 0.1563rem 0.3125rem rgba(0, 0, 0, .5);
        height:4.625rem;
    }
    .block-title{
        text-overflow: ellipsis;
        margin: 0;
        overflow: hidden;
        height: 0.7813rem;
        line-height: 0.7813rem;
        font-size: 0.5625rem;
        font-weight: bolder;
        position: absolute;
        bottom: 0;
        text-align: center;
        border-bottom-left-radius: 0.1563rem;
        border-bottom-right-radius: 0.1563rem;
        width: 4.625rem;
    }
    .block-content{
        padding-bottom: 0.9375rem;
        background-color: #fff;
        border-radius: 0.1563rem;
        -webkit-box-shadow: 0 0.1563rem 0.3125rem rgba(0, 0, 0, .7);
        box-shadow: 0 0.1563rem 0.3125rem rgba(0, 0, 0, .7);
    }
/* }



@media screen and (min-width: 480px) and (max-width:768px){

}



@media screen and (min-width: 768px){

} */
